### Virtual Method

# EvinceDocument DocumentForms get_form_fields

#### Declaration [src]

    EvMappingList*
    get_form_fields (
      EvDocumentForms* document_forms,
      EvPage* page
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `EvMappingList`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.